---
id: 11393
title: 'Building, Securing, and Anonymizing Android Apps'
date: 2013-07-05T13:02:37-04:00
author: mark
layout: page
guid: https://guardianproject.info/?page_id=11393
aliases:
  - building_secure_androids
---
<div id="event-title" data-name="Building, Securing, and Anonymizing Android Apps">
  <h1 itemprop="name">
    Calling all Android devs:
  </h1>
  
  <p>
    <img class="aligncenter" alt="" src="break1.jpeg" width="600" height="450" />
  </p>
</div>

<div id="event-content">
  <ul>
    <ul>
      <li id="event-when">
        <div>
          <div id="event-when-display">
            Tuesday, July 9, 2013 &#8211; 12:30 PM to <time id="event-end-time">1:30 PM </time>
          </div>
        </div>
      </li>
      
      <li>
        <div>
          Live on the web: <a title="Livestream Pivotal" href="http://www.livestream.com/pivotallabs" target="_blank">livestream</a>
        </div>
      </li>
      
      <li id="event-where" data-id="1561918" data-name="Pivotal Labs" data-address="841 Broadway, 8th Floor, New York, NY">
        <div>
          <div id="event-where-display" itemprop="location" itemscope="" itemtype="http://schema.org/Place">
            Live in person (with <a title="Pivotal RSVP" href="m&#x61;&#x69;l&#116;&#x6f;:&#105;&#x6e;&#x66;o&#x40;&#x67;u&#97;&#x72;d&#105;&#x61;&#x6e;p&#x72;&#x6f;j&#101;&#x63;t&#46;&#x69;&#x6e;f&#x6f;" target="_blank">RSVP</a>) <a title="" href="http://maps.google.com/maps?q=841+Broadway%2C+8th+Floor%2C+New+York%2C+NY" target="_blank">Pivotal Labs </a>841 Broadway, 8th Floor, New York, NY (<a href="http://maps.google.com/maps?q=841+Broadway%2C+8th+Floor%2C+New+York%2C+NY" target="_blank">map</a>)
          </div>
        </div>
      </li>
    </ul>
  </ul>
  
  <div id="event-description-wrap" itemprop="description">
    <p>
      Please join us for lunch and crypto-talk with Hans-Christoph Steiner of the Guardian Project. Hans will talk about the how and why of building secure mobile applications that keep the user&#8217;s data encrypted and hidden from prying eyes. We&#8217;ll have a few short presentations on tools like SQLCipher, IOCipher, and NetCipher and how they can be used in modern applications. We&#8217;ll answer questions about general strategies and specific toolkits that we&#8217;ve created.
    </p>
    
    <p>
      <em><a href="http://www.eyebeam.org/people/hanschristoph-steiner">Hans-Christoph Steiner</a> spends his time making private communications software usable by everyone, designing interactive software with a focus on human perceptual capabilities, building networks with free software, and composing music with computers.</em>
    </p>
    
    <p style="text-align: center;">
      <img alt="" src="http://media.getchute.com/media/B6VnNisdh/w/260" width="260" height="173" />
    </p>
    
    <p>
      <img class="aligncenter" alt="260" src="http://media.getchute.com/media/B6Md5cmis/w/260" />
    </p>
  </div>
</div>